package jgrasp_viewers_python;


import jgrasp.viewer.ViewerCreateData;
import jgrasp.viewer.presentation.GenericLinkedViewPython;


/** The structure identifier viewer. **/
public class _X_SIView extends GenericLinkedViewPython {


   /** Creates a new structure identifier viewer.
    *
    * @param vcd creation data. **/
   public _X_SIView(final ViewerCreateData vcd) {
      super(vcd);
   }
}
